@echo off
cls
echo SPECIAL SNEAK PREVIEW OF MINDCRAFT'S UPCOMING GAME "MERCENARIES" 
echo  -
echo  -
echo     Press ENTER after viewing a picture to display the next picture. 
echo  -
pause
cls
echo  Buying supplies to outfit your ship
echo  -
pause
mrcsuply.exe
cls
echo  Choosing your squad members from the roster
echo - 
pause
mrcrost.exe
echo -
echo Squad members in action on a dangerous mission
echo -
pause
mrcgame.exe
